@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0 solid transparent;
}

body {
    margin: 0;
    line-height: 1.6;
    background-color: #fff;
    font-family: "Roboto", serif;
    color: #333333;
    /* background-image: url(images/bk2.jpg); */
    min-height: 100vh;
    box-shadow: 0 0 25px rgba(27, 27, 24, 0.25);
}

.buttons {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    font-weight: bolder;
    color: #333333;
}

a {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    /*font-weight: bold;*/
    color: #006699;
    text-decoration: none;
}

    a:hover {
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-size: 12px;
        color: #ff3333;
        text-decoration: none;
        font-weight: normal;
    }

.def {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    /*font-weight: bold;*/
    color: #006699;
    text-decoration: none;
}

.selected {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    /*font-weight: bold;*/
    color: #006699;
    text-decoration: none;
    font-weight: bolder;
}

body {
    margin-top: 0px;
    background-repeat: repeat;
}

.bullets {
    /*font-family: Webdings;*/
    font-size: 11px;
    color: #ffffff;
}

.bodytext {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    color: #333333;
    text-decoration: none;
    font-weight: normal;
}

.bottomtext {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}

.sideheadings {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    color: #993300;
    text-decoration: none;
}

h3 {
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    color: #ffffff;
    font-size: 15px;
    padding-left: 5px;
}

.homeHead {
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    color: #006666;
    font-size: 13px;
    font-weight: bolder;
}

.raquo {
    /*font-family: Arial, Helvetica, sans-serif;*/
    color: #006666;
    font-size: 18px;
    font-weight: bolder;
}

a.MainMenu {
    font-size: 11px;
    color: #333333;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-weight: bold;
    text-transform: uppercase;
}

    a.MainMenu:hover {
        font-size: 11px;
        color: #006699;
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-weight: bold;
        text-transform: uppercase;
    }

a.MainMenuSel {
    font-size: 11px;
    color: #cb3882;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-weight: bold;
    text-transform: uppercase;
}

    a.MainMenuSel:hover {
        font-size: 11px;
        color: #ff6600;
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-weight: bold;
        text-transform: uppercase;
    }

p {
    text-align: justify;
}

.borderLeft {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cecece;
    background-color: #d6d6d6;
}

.leftMenu {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #cecece;
    /*border-bottom-width:1px; 
	border-bottom-style:solid; 
	border-bottom-color:#CECECE;*/
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cecece;
    background-color: #e8e8e8;
}

.headBgImg {
    background-image: url(images/bg.gif);
    height: 25px;
}

ul {
    line-height: 1.7em;
    /*font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
list-style-position: outside;

padding: 6px;
margin: 20px;*/
}

u {
    color: #666633;
}

strong {
    color: #003366;
}

.flex-container {
    display: flex;
    flex-direction: row;
}

    .flex-container > div {
        background-color: #e7e6e6;
        width: 180px;
        margin: 5px;
        text-align: left;
        padding: 10px;
        line-height: 20px;
    }
